org.apache.fop.fo

## Interface PropertyListMaker

-     public interface PropertyListMaker

  A PropertyListMaker is a factory that creates PropertyLists.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `PropertyList` | `make(FObj fobj, PropertyList parentPropertyList)` Make a property list.

- - ### Method Detail

    - #### make

          PropertyList make(FObj fobj,
                            PropertyList parentPropertyList)

      Make a property list.
      Parameters:
        `fobj` - the FO from which the new property list is associated
        `parentPropertyList` - the parent property list
      Returns:
        the new property list

Copyright 1999-2015 The Apache Software Foundation. All Rights Reserved.